import javax.swing.*;

class oku
{
public static void main(String arg[])
{
     JFileChooser chooser = new JFileChooser();
     ExampleFileFilter filter = new ExampleFileFilter(new String("gif"), "JPEG & GIF Images");
     chooser.addChoosableFileFilter(filter);
     chooser.showOpenDialog(this);
}
}
